/* Version: Maerz 2023 / Creator: 133 */

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-ThinItalic.woff2') format('woff2');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-ExtraLightItalic.woff2') format('woff2');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-MediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-SemiBoldItalic.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-ExtraBoldItalic.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url('https://fonts.pwrk.dev/ofl/lato/Lato-BlackItalic.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
}


/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  -webkit-text-size-adjust: 100%; /* 2 */
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}


body {
  font-family: 'Lato', sans-serif;
  font-size: 100%;
  color: #575756;
  text-decoration: none;
  font-weight: normal;
  word-spacing: normal;
  line-height: 1.3;
  background-color: #fff;
  /* Hintergrundbilder werden in Chrome mit ausgedruckt */
  -webkit-print-color-adjust: exact;
}


.frame-outer {
  position: relative;
  width: 720px; /* maximale Breite: 782px */
  margin: 1.3rem auto;
  background-color: #fff;
  border: 0.02rem solid #a7a9a4;
  box-shadow: -0.1rem 0.1rem 1rem rgba(0, 0, 0, 0.2);
  font-size: 0.85rem; /* minimale Schriftgröße 0.6rem */
}


.frame-outer::after {
  content: "";
  display: block;
  clear: both;
}


/*--für Titel--*/
h1 {
  margin: 0;
  font-size: 2rem;
  font-weight: 700;
	color: #fff;
}


h1 span {
  font-size: 1rem;
}


/*--für Untertitel (Vollzeit, Teilzeit/Standort)--*/
h2 {
  margin: 0;
  font-size: 1rem;
  font-weight: 500;
	color: #424f8f;
}


/*--für Überschiften--*/
h3 {
  margin: 0;
  font-size: 1.2rem;
  font-weight: 700;
	color: #424f8f;
}


/*--für kleine/unter Überschiften--*/
h4 {
  margin: 0;
 font-size: 1.2rem;
  font-weight: 700;
	color: #424f8f;
}

h5 {
  margin: 0;
 font-size: 1.2rem;
  font-weight: 500;
	color: #424f8f;
}


#logo {
  padding: 1.6rem 4%;
}


#logo img {
	width: 22%;
}


#header {
  position: relative;
}


.center {
  text-align: center;
}


.versalien {
  text-transform: uppercase;
}


.blocksatz {
  text-align: justify;
}


hr {
  border: 0.1rem solid #1e9d8e;
  width: 4rem;
  margin: 0 auto;
}


.content {
  position: relative;
  padding: 1.6rem 4%;
	background: #f6f6f6;
}

.content2 {
  position: relative;
  padding: 1.6rem 4%;
}


.content::after {
  content: "";
  display: block;
  clear: both;
}


/*--für Stellentitel--*/
#title {
  position: relative;
  padding: 1rem 4%;
	background: #424f8f;
	colo: #fff;
}


#footer {
  position: relative;
  padding: 1.6rem 4%;
}


#footer::after {
  content: "";
  display: block;
  clear: both;
}


/*--Flex--*/
.bgbild {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.flex {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;

    -webkit-justify-content: space-between;
    justify-content: space-between;

    -webkit-align-items: stretch;
    align-items: stretch;

    flex-direction: row;
    flex-wrap: wrap;
}


.left,
.right {
    width: 48%;
    
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
}

.right2 {
    width: 50%;
    padding: 1.2rem 4%;
	background: #f6f6f6;
 
}


.content-box {
    width: 100%;

    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;

    flex-direction: column;

    background: #fff;
}


/* Bild oben */
.content-image {
    width: 100%;
    line-height: 0;
}

.content-image img {
    display: block;
    width: 100%;
    height: auto;
}


/* Weiße Box mit H3 */
.content-head {
    background: #fff;
    padding: 1rem 4%;

    border-bottom: 0.15rem solid #f6f6f6;
}

.content-head h3 {
    margin: 0;
}


/* Weiße Box mit Liste */
.content-list {
    background: #fff;
    padding: 1.2rem 4%;

    flex: 1;
}

.content-list li {
    margin-bottom: 15px;
}

.content-list li:last-child {
    margin-bottom: 0;
}


/*--Float--*/
.box-left {
  float: left;
  width: 48%;
}


.box-right {
  float: right;
  width: 48%;
}


.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
}


/*--Links - bitte für unterschiedliche Hintergründe farblich anpassen!--*/
a:link,
a:visited,
a:active {
  text-decoration: none;
  color: #575756;
}


a:hover {
  text-decoration: underline;
  color: #575756;
}


/*--Listen--*/
ul {
  margin: 0;
  list-style-type: none;
}


li {
  position: relative;
  margin: auto;
  padding: 0 0 0 1rem;
}


li:last-child {
  padding-bottom: 0;
}


li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  font-size: 0.8rem;
}


/*--Eingrückte Listenpunkte--*/
li ul {
  margin: 0 0 0 0;
  padding: 0 0 0 1rem;
}


/*--Button--*/
.button_box {
  text-align: center;
}


.button_box::after {
  clear: both;
  content: "";
  display: block;
}


.button a {
  display: inline-block;
  background: #424f8f;
  padding: 0.6rem 2rem 0.6rem 2rem;
  margin: 0 auto;
  cursor: pointer;

  border: 0.1rem solid #424f8f;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  color: #fff;
}


.button a:hover {
  background-color: #fff;
  text-decoration: none;
  color: #424f8f;
  border: 0.1rem solid #424f8f;
}


/*--Slider editierbar--*/
.slider-wrap {
  max-width: 800px;
  width: auto;
  height: auto;
  position: relative;
  margin: 0;
  overflow: hidden;
}


.slider-wrap img {
  display: block;
}


.slideshow {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}


.slideshow li span {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image 24s linear infinite;
  animation: image 24s linear infinite;
}


@keyframes image {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  5% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  25% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}


@-webkit-keyframes image {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  5% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  25% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}


.slideshow li {
  margin: 0;
  padding: 0;
  list-style: none;
}


.slideshow li:nth-child(1) span {
}


.slideshow li:nth-child(2) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}


.slideshow li:nth-child(3) span {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}


.slideshow li:nth-child(4) span {
  -webkit-animation-delay: 18s;
  animation-delay: 18s;
}


ul.slideshow {
  margin: 0;
  padding-left: 0;
}


.slideshow li::before {
  display: none;
}


/*--Angaben Bilder, Video, etc.--*/
iframe {
  display: block;
  width: 100%;
}


.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}


#video {
  width: 100%;
  height: 100%;
}


img {
  display: block;
  max-width: 100%;
  height: auto;
  width: auto;
  border: 0;
}


.imgcenter {
  display: inline-block;
}


strong {
  font-weight: 700;
}


p {
  margin: 0;
}


p:empty {
  height: 1rem;
}


.hide_m {
	
}


.hide {
  display: none;
}

.flex2 {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;

    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.flex2 .left2 {
    width: 50%;
}

.flex2 .left2 img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}




.refnr {}

.apply {}
